archive: https://github.com/silnrsi/font-taiheritagepro/releases/download/v2.600/TaiHeritagePro-2.600.zip
branch: master
files:
  TaiHeritagePro-2.600/OFL.txt: OFL.txt
  TaiHeritagePro-2.600/TaiHeritagePro-Regular.ttf: TaiHeritagePro-Regular.ttf
  TaiHeritagePro-2.600/TaiHeritagePro-Bold.ttf: TaiHeritagePro-Bold.ttf
